Summary:	Mount plugin for the Xfce panel
Name:		xfce-mount-plugin
Version:	0.5.4
Release:	%mkrel 1
License:	GPL
Group:		Graphical desktop/Xfce
URL:		http://goodies.xfce.org/projects/panel-plugins/xfce4-mount-plugin
Source0:	xfce4-mount-plugin-%{version}.tar.bz2
Requires:	xfce-panel >= 4.3
BuildRequires:	xfce-panel-devel >= 4.3
BuildRequires:	libxfcegui4-devel >= 4.3.0 
BuildRequires:	perl(XML::Parser)
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
A mount panel plugin for the Xfce Desktop Environment.

%prep
%setup -q -n xfce4-mount-plugin-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std 

%find_lang xfce4-mount

%post
%update_icon_cache hicolor

%postun
%clean_icon_cache hicolor

%clean
rm -rf %{buildroot}

%files -f xfce4-mount.lang
%defattr(-,root,root)
%doc README ChangeLog COPYING AUTHORS
%{_datadir}/xfce4/panel-plugins/*.desktop
%{_iconsdir}/hicolor/*/apps/*.png
%{_libdir}/xfce4/panel-plugins/*
%{_iconsdir}/hicolor/scalable/apps/*.svg
%lang(all) %{_datadir}/locale/*/LC_MESSAGES/xfce4-mount-plugin.mo


%changelog
* Mon Sep 24 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.5.4-1mdv2008.0
+ Revision: 92666
- new version
- new version

* Thu May 31 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.5.1-1mdv2008.0
+ Revision: 33449
- new version

* Thu May 31 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.5.0-2mdv2008.0
+ Revision: 33229
- add macros to %%post and %%postun
- spec file clean
- update url


* Thu Mar 01 2007 Jérôme Soyer <saispo@mandriva.org> 0.5.0-1mdv2007.0
+ Revision: 130496
- New release 0.5.0

* Tue Dec 26 2006 Jérôme Soyer <saispo@mandriva.org> 0.4.5-4mdv2007.1
+ Revision: 102060
- Rebuild for latest xfce

* Thu Oct 19 2006 Nicolas Lécureuil <neoclust@mandriva.org> 0.4.5-3mdv2007.1
+ Revision: 70935
- Add BuildRequires
- import xfce-mount-plugin-0.4.5-2mdv2007.0

* Tue Jul 11 2006 Charles A Edwards <eslrahc@mandriva.org> 0.4.5-1mdv2007.0
- rebuild for xfce-4.3.90.2

* Sat Jun 24 2006 Charles A Edwards <eslrahc@mandriva.org> 0.4.5-1mdv2007.0
- 0.4.5
- use makeinstall_std

* Thu Jul 28 2005 Marcel Pol <mpol@mandriva.org> 0.3-1mdk 
- 0.3

* Wed May 25 2005 Marcel Pol <mpol@mandriva.org> 0.2-1mdk
- initial mandrake package

